<resources>
    <string name="app_name">FlickrApp</string>
    <string name="action_settings">Settings</string>
    <string name="title_details_fragment">Photo\'s Detailed Info</string>
    <string name="no_data_msg">No data available</string>
    <string name="tap_to_search">Use search field to search for an image</string>
</resources>